<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/main.css">
    <meta name="viewport" content="width=device-width, user-scalable=no">

    <title>Menu Responsive</title>
</head>
<body>
    <nav>
        <ul class="navegacion">
                <li class="navegacion__item">=</li>
            <li class="navegacion__item">item 1</li>
            <li class="navegacion__item">item 2</li>
            <li class="navegacion__item">item 3</li>
            <li class="navegacion__item">item 4</li>
            <li class="navegacion__item">item 5</li>
        </ul>
    </nav>


    <div class="menu-burguer">
        <div class="menu-burguer__item"></div>
        <div class="menu-burguer__item"></div>
        <div class="menu-burguer__item"></div>
      </div>
</body>
</html>